body {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: small;
  background-color: #FFF;
  padding: 0px 10px 0px 10px;
}

#body_main {
  min-width: 1200px;
  max-width: 1600px;
  background: none;
}

a {
  color: #060;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

label {
  font-weight: bold;
}

p {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}

button[disabled]:active,button[disabled],input[type="reset"][disabled]:active,input[type="reset"][disabled]:hover,input[type="reset"][disabled],input[type="button"][disabled]:active,input[type="button"][disabled]:hover,input[type="button"][disabled],select[disabled]>input[type="button"],select[disabled]>input[type="button"]:active,input[type="submit"][disabled]:active,input[type="submit"][disabled]:hover,input[type="submit"][disabled]
  {
  background-color: #ccc;
  background-image: none;
  color: white;
  cursor: default;
}

input[type="submit"],input[type="button"] {
  background-color: #696;
  background-repeat: repeat-x;
  color: white;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  /*font-family: Arial, Verdana, Tahoma, sans-serif;*/
  font-weight: bold;
  font-size: 85%;
  border-color: black;
  margin-top: 3px;
  padding: 2px;
  cursor: pointer;
  -moz-border-radius: 12px 0 0 0;
  -webkit-border-radius: 12px 0 0 0;
  border-radius: 12px 0 0 0;
}

input[type="submit"]:hover,input[type="button"]:hover {
  background-color: #9c9;
  background-image: none;
}

input[type="submit"][class="tab"] {
  background-color: #eee;
  color: #000;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}

input[type="submit"][class="tab"]:hover {
  background-color: #ddd;
}

#pageHeader {
	display:none;
}

#pageHeader a { /*  color: dark-gray;*/
  text-decoration: none;
  font-size: 85%;
}

.toolbar {
  vertical-align: baseline;
}

.toolbar div {
  display: inline-block;
  padding-right: 10px;
  text-align: right;
}

#commonTools {
  margin: 4px;
  display: inline;
  float: right;
}

#commonTools select {
  margin-bottom: 5px;
}

#pageHeader img.logo {
  float: left;
}

.navigation {
  padding: 0px;
  float: right;
}

.navigation label {
  font-weight: bold;
}

.navigation select {
  border: 1px solid #660000;
}

.navigation_tab {
  white-space: nowrap;
  padding: 1px 0px 4px 12px;
  border: 1px solid #660000;
  background-color: #d5d5d5;
  background-image: url('./../images/pais2.png');
  background-repeat: repeat-x;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.navigation_tab a {
  color: black;
}

.navigation_tab.empty,.navigation_tab.empty a {
  color: #999;
  font-weight: normal;
  font-style: italic;
}

.navigation_menu.empty li.vaata {
  display: none;
}

.navigation_tab.empty .navigation_xbutton {
  display: none;
}

.navigation_downbutton {
  margin-left: 8px;
  margin-right: 2px;
  cursor: pointer;
}

ul.navigation_menu {
  padding: 0;
  margin: 0;
  position: absolute;
  background-color: white;
  border: 1px dotted #666;
  border-left: 1px solid #666;
  -moz-box-shadow: 3px 3px 3px #ccc;
  -webkit-box-shadow: 3px 3px 1px #ccc;
  box-shadow: 3px 3px 3px #ccc;
}

ul.navigation_menu li {
  padding: 6px 20px 6px 20px;
  margin: 1px 0 1px 0;
  display: block;
  cursor: pointer;
  list-style-type: none;
  font-weight: normal;
  color: black;
}

ul.navigation_menu li:hover {
  background-color: #ccc;
}

#pageFooter {
  padding: 4px;
  margin-top: 50px;
  margin-bottom: 5px;
  background-color: #aaaaaa;
  border: 0px solid #660000;
  border-top-width: 3px;
  display: table;
  width: 99%;
  /*background-image: url('./../images/jalus.png');*/
  background-repeat: no-repeat;
  background-position: right top;
}

/* hetkel ei kasutata */
.pageFooterPosition {
  position: absolute;
  bottom: 1px;
}

#pageFooter li {
  list-style-type: none;
  display: inline;
  padding-right: 3px;
}

#pageFooter ul {
  margin: 2px;
  padding: 0px;
  display: inline;
}

#pageFooter div.block {
  float: left;
  display: table-cell;
}

.copyright {
  font-size: x-small;
  color: black;
  position: relative;
  text-align: right;
  display: table-cell;
  float: right;
}

.copyright a {
  font-size: x-small;
  color: black;
  text-decoration: none;
}

#copyrightText {
  height: 1%;
}

.pageContent {
  width: 100%;
  /* margin-bottom: 80px; */
  /* IGN hetkel. see peab olema võrdne jaluse kõrgusega */
  min-height: 440px;
}

.pageContent .singleColumnLayout .column1 {
  padding: 2px;
  vertical-align: top;
}

.pageContent .doubleColumnLayout .column1 {
  padding: 2px;
  vertical-align: top;
}

.pageContent .doubleColumnLayout .column2 {
  padding: 2px;
  vertical-align: top;
}

a img {
  border: 0px;
}

/* Nimekirja tabel */
.dataTable {
  border-style: solid;
  border-width: 1px;
  border-color: black;
  border-collapse: collapse;
  background-color: white;
}

.dataTable td.empty_row {
  font-size: 1px;
}

.dataTable a {
  color: #000;
}

.dataTable th {
  border-bottom: solid 3px #000;
  border-left: dotted 0px;
  border-right: dotted 1px;
  padding: 3px;
  color: #000;
  background: none;  
  vertical-align: bottom;
}

.dataTable tr.row-total {
  border-top: solid 2px #060;
  border-bottom: solid 2px #060;
}

.dataTable tr.row-total td.row-total-header {
  font-weight: bold;
}

.dataTable tr.row-subtotal td.row-total-header {
  font-weight: bold;
}

.dataTable tr.row-subtotal {
  border-top: solid 2px #060;
  border-bottom: solid 2px #060;
}

.dataTable th.th_wide {
  padding-right: 5em;
}

.dataTable th a {
  color: #FF7E00;
  color: #060;
  text-decoration: none;
}

.dataTable th a:hover {
  text-decoration: none;
}

.dataTable th img {
  vertical-align: bottom;
}

.dataTable tr.r0 { /*background-color: #E0EDED;*/
  
}

.dataTable tr.r1 { /*background-color: #FFFBE5;*/
  
}

.dataTable tr:hover {
  background: none;
}

.dataTable.ajalugu tr:hover {
  background: none;
}

.dataTable.ajalugu tr.r0,.dataTable.ajalugu tr.r1 {
  border-top: 3px solid black;
}

.dataTable tr.ltv1 {
  background-color: #F1E8AD;
}

.dataTable tr.ltv2 {
  background-color: #F6EFC6;
}

.dataTable tr.ltv3 {
  background-color: #F7F4D7;
}

.dataTable tr.ltv4 {
  background-color: #F9F6DF;
}

.dataTable tr.ltv5 {
  background-color: #FAF8E6;
}

.dataTable tr.r0.active {
  background-color: #88CC88;
}

.dataTable tr.r1.active {
  background-color: #BBFFBB;
}

.dataTable tr.r0.undone {
  background-color: #CC4444;
}

.dataTable tr.r1.undone {
  background-color: #FF4444;
}

.dataTable td {
  border-width: 1px;
  border-style: dotted;
  padding: 3px;
}

.dataTable td.required {
  background: url('./../images/tarn.gif') no-repeat top right;
  padding-left: 13px;
}

.dataTable thead td {
  border-bottom: solid 3px #600;
  font-weight: bold;
  background-color: #eee;
  color: #060;
}

.dataTable td.rowHeader {
  text-align: right;
  background-color: #f9f9f9;
  border-color: black;
  color: #900;
  padding-right: 10px;
}

.dataTable th.rightEdge {
  border-right: solid 1px #600;
}

.dataTable td.rightEdge {
  border-right: solid 1px #600;
}

.dataTable col.aruanneHighlight {
  background-color: #eee !important;
}

.dataTable col.hidden {
  display: none;
}

.dataTable td.aruanneTdHighlight {
  background-color: #FFFF99;
}

.dataTable .error_list {
  list-style: none;
  /*float: right;*/ /*padding-left: 3px;*/
  padding: 3px;
  margin: 0px;
  color: #CC0000;
  font-size: x-small;
}

.dataTable td ul {
  margin: 0;
  padding-left: 20px;
}

.dataTable td ul li {
  margin: 0;
  padding: 0;
}

.treeList {
  list-style-type: none;
  vertical-align: top;
  height: 100%;
  margin: 0px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
}

.treeList .quarter {
  margin-left: 15px;
}

.treeList .selected { /* background-color: #CDCD9A; */
  font-weight: bold;
}

div.multicolumn {
  float: left;
  margin-right: 10px;
}

div.minmax_buttons {
  float: right;
  margin-left: 10px;
}

div.separated {
	border: none;
  padding: 5px;
  margin-top: 20px;
  background: none;
}

div.separated.filters {
  display: none;	
}

div.separated .header {
	border: none;
  margin-top: -20px;
  margin-bottom: 8px;
  margin-left: -6px;
  margin-right: -6px;
  padding: 2px;
  background-color: #fff;
  background-repeat: repeat-x;
  font-weight: bold;
  color: #000;
}

div.container_separated {
  border-width: 1px;
  border-style: dotted;
  border-color: #67735c;
  padding: 5px;
  margin-top: 20px;
  background-color: #ecf3e7;
  background-color: #f4f8f1;
}

div.container_separated .container_header {
  border-width: 1px;
  border-style: solid;
  border-color: #67735c;
  margin-top: -20px;
  margin-bottom: 8px;
  padding: 2px;
  background-color: #52898E;
  font-weight: bold;
  color: white;
}

div.separated .header table {
  width: 100%;
}

div.separated .header table td.actions {
  text-align: right;
}

div.scroll {
  height: 300px;
  overflow: scroll;
}

div.hidden {
  overflow: hidden;
}

/* vormi tabel */
.formTable td {
  padding: 5px 0 5px 0;
  border-bottom: 1px solid #dedede;
}

.formTable th {
  text-align: right;
  padding-right: 5px;
  border-bottom: 1px solid #dedede;
}

.formTable th.required {
  background: url('./../images/tarn.gif') no-repeat top right;
  padding-right: 13px;
}

.formTable td.required {
  background: url('./../images/tarn.gif') no-repeat top left;
  padding-left: 13px;
}

.formTable .error_list {
  list-style: none;
  /*float: right;*/ /*padding-left: 3px;*/
  padding: 3px;
  margin: 0px;
  color: #CC0000;
  font-size: x-small;
}

/* otsingufiltrite tabel */
.filterTable {
  width: 100%;
}

.filterTableMini {
  width: 500px;
}

.filterTable td.toggleCell {
  text-align: right;
}

.filterTable td.ltvChoice {
  text-align: right;
}

.filterTable th {
  text-align: right;
  padding-right: 5px;
}

#ft_footer {
  margin-top: 5px;
  border: 1px dashed gray;
}

#ft_leping {
  background-color: #E2F1F1;
  /* border: 1px dotted gray; */
}

td.filterLabel {
  width: 35%;
}

div.filter_separated { /* border-width: 1px;
  border-style: dotted;
  border-color: #67735c; */
  padding: 5px;
  margin-top: 20px;
  /* background-color: #ecf3e7;
  background-color: #f4f8f1; */
  background-color: #E2F1F1;
}

div.filter_separated .header {
  border-width: 1px;
  border-style: solid;
  border-color: #67735c;
  margin-top: -20px;
  margin-bottom: 8px;
  padding: 2px;
  background-color: #B8E3C8;
  font-weight: normal;
  color: #494949;
}

ul.pictureThumbnails {
  list-style: none;
  padding: 2px;
  margin: 0px;
  width: 400px;
  width: auto;
  max-width: 400px;
  display: table-cell;
}

ul.pictureThumbnails li {
  padding: 2px;
  float: left;
}

ul.pictureThumbnails a.deleteButton {
  position: absolute;
  background-color: #C0C0C0;
  border-style: solid;
  border-color: #FFFFCC;
  border-width: 0px 1px 1px 0px;
}

ul.pictureThumbnails img {
  max-width: 128px;
  max-height: 128px;
}

.auto_complete {
  background-color: #FFFFCC;
  border-style: dotted;
  border-width: 1px;
  cursor: default;
  z-index: 100;
}

.auto_complete ul li.selected {
  background-color: #FFCC66;
}

.auto_complete li a {
  cursor: pointer;
  float: right;
  padding-right: 10px
}

.auto_complete ul {
  width: 100%;
  padding: 0px;
  margin: 0px;
  border: 1px solid #bbb;
}

.rowToolbar .button {
  float: left;
}

.tabControl {
  min-width: 1200px;
  max-width: 1600px;
  margin-top: -2px;
}

.tabs .tabRow {
 border-width: border-width: 1px 0px 0px 0px;
 border-style: solid;
 border-color: #060;
}

.tabControl .page {
  display: none;
  border-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: solid;
  border-color: #060;
  padding: 2px;
  margin-top: -3px;
  padding: 8px 0px 8px 5px;
  background:none;
}

.tabControl .visible {
  display: block;
}

.tabControl .tabheader {
  display:none;
}

.tabControl .tabheader a {
  color: white;
}

.tabControl .active {
  color: #FF7E00;
  font-weight: bold;
  border-width: 1px;
}

.tabControl .active a {
  color: white;
  text-decoration: none;
}

.tabControl .notice {
  font-weight: bold;
}

.radio_list {
  list-style-type: none;
  margin: 0 0 0 0;
  padding-left: 1em;
}

.radio_list li {
  display: inline;
}

.hidden {
  display: none;
}

.inline {
  display: inline;
}

.block {
  display: block;
}

.notices .navigateLeft {
  float: left;
}

.notices .navigateRight {
  float: right;
}

.noticesTable tr td {
  vertical-align: top;
}

select.sf_admin_multiple,select.sf_admin_multiple-selected,select.double_list_select,select.double_list_select-selected
  {
  min-width: 200px;
}

.double_list_label {
  font-weight: bold;
  padding-bottom: 0.5em;
}

ul.sf_admin_checklist {
  list-style: none;
  padding-left: 5px;
}

ul.fieldList {
  padding-left: 5px;
  padding-right: 5px;
  list-style: none;
  margin: 0px;
}

ul.fieldList li {
  border-width: 1px;
  border-color: black;
  border-style: solid;
  padding: 10px;
  text-align: center;
  margin: 0px;
}

ul.fieldList li.draggable {
  cursor: move;
}

ul.fieldList li.sortable {
  cursor: n-resize;
}

ul.fieldList li.newItem {
  color: green;
  font-weight: bold;
}

.dropTarget {
  min-height: 30px;
  border-style: dotted;
  border-width: 1px;
  padding: 2px;
}

.dropTarget.active,.draggableElement.active {
  background-color: #FFCC66;
}

.noWrap {
  white-space: nowrap;
}

li.udm_right {
  float: right !important;
  margin-right: 20px !important;
}

li.udm_right a {
  font-weight: bold !important;
  color: #600 !important;
}

table.shortcuts {
  width: 100%;
}

tbody.subfilter {
  
}

input.dateInput {
  width: 6em;
}

input.widest,textarea.widest {
  width: 50em;
}

textarea.email {
  width: 50em;
  height: 15em;
}

textarea.parameeter {
  width: 50em;
  height: 15em;
}

input.wide,textarea.wide {
  width: 25em;
}

input.medium,textarea.medium {
  width: 20em;
}

input.narrow {
  width: 6em;
}

input.narrower {
  width: 2em;
}

select.narrow {
  width: 13em;
}

select.medium {
  max-width: 20em;
}

select.wide {
  width: auto;
  min-width: 25em;
  max-width: 25em;
}

.wider {
  width: 32em;
}

select.lisateabevorm {
  width: 95%;
}

td.ltvSelection {
  width: 70%;
}

.tobecontinued { /* margin-top: -10px; */
  
}

.form_sisestaja {
  width: 46%
}

.form_staatus {
  width: 46%
}

.dataTable tr.deleted td {
  background-color: #E1E100;
}

.dataTable td.deleted {
  border-color: black;
  color: #ABAB00;
}

.dataTable td.deleted a {
  color: #ABAB00;
}

div.from_reg {
  font-style: italic;
  color: #52898E;
  padding-left: 2em;
}

div.from_reg_header {
  color: #52898E;
  font-style: italic;
  text-decoration: underline;
  padding-left: 2em;
}

div.reg_diff {
  color: green;
}

a.loginLink {
  color: maroon;
}

#sisuosa {
  padding-left: .5em;
  margin: 1px 1px 1px 1px;
}

#sisuosa h1 {
  font-size: 1.1em;
  margin-bottom: 10px !important;
}

#sisuosa p {
  padding-top: 0.5em;
}

#sf_admin_container div.dataset hr {
  height: 3px;
  background-color: #ccc;
  border: none;
  border-bottom: 1px solid #999;
  margin: 0;
}

#sf_admin_container div.dataset {
  padding: 5px 10px 5px 10px;
  margin-bottom: 3px;
  border: 1px solid #ddd;
  /* border-bottom: 0px; */
  background-color: #fff;
}

#sf_admin_container div.dataset div.label {
  float: left;
  padding: 5px 1em 5px 0;
  text-align: left;
  width: 12em;
  width: auto;
  min-width: 12em;
  color: #666;
  font-weight: normal !important;
}

#sf_admin_container .content input[type="checkbox"]+label {
  display: inline;
  float: none;
}

#sf_admin_container .content label {
  display: inline;
  float: none;
}

#sf_admin_container div.dataset div.content {
  float: left;
  padding: 5px 1em 5px 0;
  text-align: left;
  width: 45em;
  width: auto;
  max-width: 50em;
}

#sf_admin_container div.dataset div.content ul {
  margin: 0;
  padding-left: 20px;
}

#sf_admin_container div.dataset div.descriptions {
  padding: 5px 1em 5px 0;
  text-align: left;
  font-weight: bold;
  color: #666666;
}

table.titlemenu {
  width: 100%;
  height: 1em;
  margin: 0;
  padding: 0;
  z-index: -100000;
}

table.titlemenu tr {
  margin: 0;
  padding: 0;
}

table.titlemenu td {
  margin: 0;
  padding: 0;
}

table.titlemenu td.title {
  
}

table.titlemenu td.minmax {
  text-align: right;
}

td.replacement_legend {
  color: #898989;
  font-style: italic;
}

div.list_frontpage {
  padding-top: 3em;
}

.changed {
  padding-left: 25px;
  background: url(./../images/error1.png) no-repeat 4px 4px;
}

div>label.asukoht_tase_2,div.dataset .asukoht_tase_2 {
  margin-left: 30px;
}

div>label.asukoht_tase_3,div.dataset .asukoht_tase_3 {
  margin-left: 60px;
}

div>label.asukoht_tase_4,div.dataset .asukoht_tase_4 {
  margin-left: 90px;
}

div>label.asukoht_tase_5,div.dataset .asukoht_tase_5 {
  margin-left: 120px;
}

div>label.asukoht_tase_6,div.dataset .asukoht_tase_6 {
  margin-left: 150px;
}

.checkbox_alamvorm label {
  margin: 240px;
}

.checkbox_alamvorm .asukoht_tase_3 {
  margin-left: 0px;
}

.viewFormFieldRow {
  clear: both;
  border-bottom: 1px solid #ddd;
}

.viewFormFieldRow:last-child {
  border-bottom: 0;
}

.rea_keel {
  font-style: italic;
  color: #eeeeee;
}

.staatus_eelmine {
  font-style: italic;
  color: #eeeeee;
}

span.inline_notice {
  font-style: italic;
  color: #660000;
}

span.form_hint {
  font-size: smaller;
  color: #c88;
}

span.small_text {
  font-size: smaller;
}

div.kasutajaasutus {
  padding: 2px 0 2px 0;
}

span.secondary {
  color: #999;
  font-weight: normal;
  font-style: italic;
}

span.title_otsingutulemused {
  margin-left: 10px;
}

div.detailotsing {
  background-color: #ccc;
  background-image: url('./../images/pais2.png');
  background-repeat: repeat-x;
  border: 1px solid #666;
  color: #999;
  font-weight: bold;
  padding: 2px;
  cursor: pointer;
  vertical-align: middle;
}

div.detailotsing img {
  margin: 2px 0 0 2px;
}

div.detailotsing_div {
  border-top: 1px dotted #999;
}

span.kasutaja_aegunud {
  color: #c00;
}

span.ajalugu_tegevus {
  font-size: smaller;
  color: #c88;
}

span.ajalugu_tegevus {
  font-size: smaller;
  color: #c88;
}

div.list_tableheader {
  padding-left: 25px;
  background: url(./../images/tick.png) no-repeat 4px 4px;
  margin-bottom: 8px;
  color: #c88;
}

div.show_info {
  margin-top: 0.5em;
  font-style: italic;
}

div.aadress_kokku {
  border: 1px solid #666;
  background-color: #eee;
  min-width: 300px;
  padding: 5px;
  margin-right: 20px;
}

tr.highlight {
  background-color: #FFFFCC;
}

tr.highlight:hover {
  background-color: #FFFF66;
}

td.highlight_red a {
  font-style: italic;
  color: red;
  text-decoration: underline;
  font-weight: normal;
}

.very_hidden {
  display: none;
}

input.hint {
  color: #aaa;
}

textarea[readonly], input[readonly] { 
  color: #666;
  background-color: #ebebeb;
  border: 1px solid #aaa;
}

li.kiirvalik_header {
  margin-bottom: 0.5em;
  list-style: none;
  margin-left: -1em;
  text-decoration: underline;
}

span.kiirvalik_number {
  color: #f00;
  font-weight: bold;
}

a.time_autocompleter_link {
  color: #ccc;
  font-size: large;
}

a.time_autocompleter_link:hover {
  color: #600;
  text-decoration: none;
}

#koordinaatpunkt_div .field_koordinaadid label, #koordinaatpunkt_div .field_koordinaadid input {
  float: none !important;
  clear: none !important;
  min-width: inherit !important;
  padding: inherit !important;
}

#koordinaatpunkt_div .field_koordinaadid ul {
  display: inline;
}

.dataTable col.mv {
  background-color: #fed;
}

.dataTable th.mv{
  background: none;
}

.csv_naidistabel {
  border-style: solid;
  border-width: 1px;
  border-color: black;
  border-collapse: collapse;
  background-color: white;
}

.csv_naidistabel td {
  margin: 0;
  padding: 3px;
  border: 1px solid black;
}

.csv_naidistabel td.required {
  background: url('./../images/tarn.gif') no-repeat top right;
  padding-right: 13px;
}

.dataTable td.mv {
  border-color: black;
  color: red;
}

.tooltip_table th {
  color: #900;
  padding-right: 15px;
}

span.hinnang_link {
  font-style: italic;
}

span.hinnang_link:hover {
  text-decoration: underline;
}

td.justmuudetud {
  background-color: #ff9;
  border: 2px solid #c00 !important;
}

span.tooltip {
  font-style: italic;
  cursor: pointer;
  background: url('./../../images/info.gif') no-repeat center right;
  padding-right: 14px;
}

hr.veekvaliteet_filter_hr {
  border: 1px solid #600;
}

div.otsing_header {
  margin-bottom: 5px;
  font-weight: bold;
  border-bottom: 2px solid #600;
  color: #666;
}

div.veekvaliteet_filter_naitaja {
  margin-bottom: 6px;
  padding: 6px;
  background-color: white;
  border: 1px solid #ccc;
  max-width: 300px;
}

div.veekvaliteet_filter_naitaja a {
  float: right;
}

div.veekvaliteet_filter_naitajanimi {
  background-image: url('./../images/pais2.png');
  margin-bottom: 5px;
  padding: 2px;
  color: #666;
}

span.veekvaliteet_filter_naitajanimi_span {
  padding-right: 20px;
}

td.column2 {
  overflow: auto; 
}

.sf_admin_filter {
  display: none;
}

.not_for_print {
  display: none;
}

#prindi {
  display: none;
}

#prindi:hover {
  display: none;
}